MV(1)

NAAM
mv - bestanden verplaatsen (hernoemen)

SAMENVATTING
mv [OPTIE]... [-T] BRON BESTEMMING
mv [OPTIE]... BRON... MAP
mv [OPTIE]... -t MAP BRON...

BESCHRIJVING

Hernoemt BRON naar BESTEMMING, of verplaatst BRON(nen) naar MAP.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

--backup[=METHODE]
    van elk bestemmingsbestand een reservekopie maken

-b  als --backup, maar accepteert geen argument

--debug
    leg uit hoe een bestand werd gekopieerd. Impliceert -v

--exchange
    verwissel bron en doel

-f, --force
    niets vragen alvorens te overschrijven

-i, --interactive
    voor overschrijven om toestemming vragen

-n, --no-clobber
    geen bestaand bestand overschrijven

Als u meer dan één van -i, -f, -n specificeert dan is alleen de laatste effectief.

--no-copy
    copier niet als hernoemen faalt

--strip-trailing-slashes
    schuine strepen achter elk BRON-argument verwijderen

-S, --suffix=ACHTERVOEGSEL
    te gebruiken achtervoegsel voor reservekopieën

-t, --target-directory=MAP
    alle BRON-argumenten naar deze map verplaatsen

-T, --no-target-directory
    DOEL als een normaal bestand behandelen

--update[=UPDATE]
    bepaal welke bestaande bestanden worden geüpdate; (UPDATE={all,none,none-fail,older(standaard)}

-u  equivalent met --update[=older]. Zie hieronder

-v, --verbose
    tonen wat er gedaan wordt

-Z, --context
    de SELinux-beveiligingscontext van doelbestand op standaard instellen

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

UPDATE bepaald welke bestaande bestanden in het doel worden vervangen. 'all' is de standaard operatie wanneer de --update optie niet werd opgegeven, en resulteert dat alle bestaande bestanden in het doel worden vervangen. 'none' komt overeen met de --no-clobber optie, betekenende dat geen enkel bestand in het doel wordt vervangen, maar dat overgeslagen bestanden geen fout introduceren. 'older' is de standaard operatie wanneer --update werd opgegeven, en resulteert in bestanden die worden vervangen als ze ouder zijn dan het overeenkomstige bron bestand.

Het reservekopie-achtervoegsel is '~', tenzij anders ingesteld met --suffix of via omgevingsvariable SIMPLE_BACKUP_SUFFIX. Het versiebeheer kan worden ingesteld met de optie --backup of via omgevingsvariabele VERSION_CONTROL; dit zijn de mogelijke waarden (methodes):

none, off
    nooit reservekopieën maken (zelfs niet met --backup)

numbered, t
    genummerde reservekopieën maken

existing, nil
    genummerde reserves maken als er al zijn, anders eenvoudig

simple, never
    altijd eenvoudige reservekopieën maken

AUTEUR
Geschreven door Mike Parker, David MacKenzie en Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
rename(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/mv>
of lokaal via: info '(coreutils) mv invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Joost van Baal <joostv-manpages-nl-2398@mdcc.cx>, Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.